.wishlist-desc{
	margin: 0 0 6px 0;
}
#wishlist-filter{
	border: 1px solid #dfdfdf;
	padding: 12px 9px;
	text-align: center;
	margin: 0 0 15px 0;
	font-weight: bold;
	font-size: 17px;
	color: #000000;
}
#wishlist-filter .ss_wl_sort{
	display: inline;
}
#wishlist-filter br{
	display: none;
}
#wishlist-filter .ss_wl_sort select{
	border: 1px solid #ababab;
	margin-left: 10px;
	margin-right: 20px;
	vertical-align: top;
}
#wishlist-filter .ss_wl_sort input{
	vertical-align: middle;
	position: relative;
	top: -2px;
	left: -15px;
}
.unused-text-button{
	clear: both;
	border: 1px solid #dfdfdf;
	padding: 12px 9px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.unused-text-button cite{
	padding: 0 5px;
}

.wishlist-product{
	float: left;
	width: 230px;
	margin-right: 25px;
	margin-bottom: 40px;
}
#wishlist-products .wishlist-product:nth-child(3n){
	margin-right: 0;
}
#wishlist-products .wishlist-product:nth-child(3n+1){
	clear: left;
}

.wishlist-product-image{
	margin: 0 0 3px 0;
}
.wishlist-product-image img{
	display: block;
}

.wishlist-product-info > a{
	display: block;
	margin: 0 0 9px 0;
}
.wishlist-product-info > br{
	display: none;
}
.wishlist-product-info b{
	display: block;
	margin: 0 0 2px 0;
}
.wishlist-product-info small{
	display: block;
	margin: 0 0 10px 0;
}
.ss_wl_edit_info{
	margin: 0 0 8px 0;
}
.ss_wl_edit_info input[type="submit"]{
	margin-right: 3px;
}
.ss_wl_edit_info select, .ss_wl_edit_info input[type="text"]{
	border: 1px solid #bababa;
}
.ss_wl_priority span{
	display: block;
	margin: 0 0 2px 0;
}
.ss_wl_priority{
	margin: 0 0 13px 0;
}
.ss_wl_comment span{
	display: block;
	margin: 0 0 2px 0;
}
.ss_wl_comment input[type="text"]{
	width: 199px;
	height: 14px;
	padding: 3px 6px;
}
.ss_wl_comment{
	margin: 0 0 11px 0;
}
.ss_wl_comment br{
	display: none;
}
.ss_wl_qnty span{
	display: block;
	margin: 0 0 3px 0;
}
.ss_wl_qnty input[type="text"]{
	width: 31px;
	height: 14px;
	padding: 3px 6px;	
}
.ss_wl_qnty{
	margin: 0 0 11px 0;
}

.ss_wl_view_info > br{
	display: none;
}
.ss_wl_view_info .ss_wl_priority1 + br, .ss_wl_view_info .ss_wl_priority2 + br, .ss_wl_view_info .ss_wl_priority3 + br{
	display: block;
}
.ss_wl_view_info .ss_wlp_comment{
	padding-left: 4px;
}
.ss_wl_view_info{
	position: relative;
	padding-bottom: 30px;
}
.ss_wl_view_info a{
	display: block;
	position: absolute;
	bottom: 8px;
}
.wishlist-product-options br{
	display: none;
}
.wishlist-product-options input{
	position: relative;
	left: -1px;
	display: block;
	margin: 4px 0 10px;
}

div.addtowishlist{
	position: relative;
	height: 15px;
	margin: 0 0 20px 0;
}
div.addtowishlist label{
	color: #72AB28;
	cursor: pointer;
	text-decoration: underline;
}
div.addtowishlist ul{
	border: 1px solid #efefef;
	background: #ffffff;
	border-radius: 5px;
	border-top-left-radius: 0;
	position: absolute;
	top: 15px;
	list-style: none;
	line-height: 16px;
	margin: 0;
	padding: 4px 10px;
	display: none;
	z-index: 10000;
}
div.addtowishlist ul li{
	padding: 2px 6px;
	border-bottom: 1px solid #efefef;
	cursor: pointer;
}
div.addtowishlist ul li:hover{
	background: #f3f3f3;
}
div.addtowishlist ul li span{
	font-size: 10px;
}
div.addtowishlist ul li:last-child{
	border: 0;
}

#PrintStyleID small a.level2{
	font-size: 11px;
}
.reviews strong{
	color: #595959;
	padding: 5px 10px;
	background: #EFEFEF;
	display: block;
	margin: 0 0 5px 0;
}
.fd-btn-left a.freshwidget-theme{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.miPriceBlock {
    margin-bottom: 15px;
}
.miPrice {
    color: #72AB28;
    font-size: 18px;
    font-weight: bold;
}

#quantityPricing table {
    border-bottom: 1px solid #DADADA;
    border-collapse: collapse;
    border-right: 1px solid #DADADA;
}
#quantityPricing td {
    border-left: 1px solid #DADADA;
    border-top: 1px solid #DADADA;
    padding: 3px 10px;
}
#quantityPricing table p{
	margin: 0;
}
.additionalgraphics{
	text-align: center;
}
#extraViews{
	text-align: center;
}
#extraViews table{
	margin: 0 auto;
}


h1{
	margin: 0 0 8px 0;
	font-size: 30px;
	color: #8dc63f;
	font-weight: normal;
}
h1.title{
	color: #91c83b;
	font-size: 34px;
	margin: 0 0 6px 0;
}
h2{
	margin: 0 0 12px 0;
	font-size: 14px;
}
p{
	margin: 0 0 20px 0;
	line-height: 20px;
}
div.p{
	margin: 0 0 20px 0;
/*	
	font-size: 15px;
	line-height: 20px;
*/
}
.clear{
	clear: both;
}
.banner{
	margin: 0 0 12px 0;
}
.bannerv2{
	margin: 0 0 20px 0;
}
/* Home page */
#gallery{	
	width: 740px;
	overflow:hidden;
	float: left;
	position: relative;
	margin: 0 0 6px 0;
}
#gallery.sm{
	width: 489px;
}
#slides{
	height: 239px;
	width: 740px;
	overflow:hidden;
}
#gallery.sm #slides{
	width: 489px;
}
.slide{
	float:left;
}
#menu{
	position: absolute;
	bottom: 16px;
	left: 16px;
	z-index: 5;
}
#menu a{
	display: block;
	float: left;
	text-indent: -3000px;
	overflow: hidden;
	width: 10px;
	height: 10px;
	margin-right: 2px;
	background: url(../images/slideshow/bg.png);
}
#menu a.activeSlide{
	background-position: 0 -10px;
}
.homemainimg{
	width: 242px;
	float: right;
	margin: 0 0 6px 0;
}
.homemainimg img{
	display: block;
}
.featuredproducts{
	float: left;
	width: 322px;
	background: #efefef;
	padding: 18px 20px 15px 20px;
	margin: 0 0 20px 0;
}
.featuredproducts h3{
	color: #221f73;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 16px 0;
	text-transform: uppercase;
}
.featuredproducts div.p{
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 28px 0;
}
.featuredcategories{
	float: right;
	background: #221f73;
	width: 339px;
	padding: 11px 10px 0;
	margin: 0 0 20px 0;
}
.featuredcategories h3{
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
}
.featuredcategories ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.featuredcategories ul li{
	display: block;
	margin: 0 0 10px 0;
}
.featuredcategories ul li img{
	display: block;
}
.phome{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 24px;
	margin-bottom: 30px;
}
/* End Home page */

/* category list page */
.categorynotice{
	text-align: center;
	color: #ff0000;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.categorynotice2{
	text-align: center;
	font-size: 11px;
	margin: 0 0 20px 0;
}
.paperweight, .papersize{
	position: relative;
	margin: 0 0 15px 0;
	overflow: hidden;
}
.paperweight a.disabled, .papersize a.disabled{
	cursor: default;
	background-position: 0 -178px !important;
}
.paperweight a.thinner, .papersize a.smaller{
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 178px;
	background: url(../images/thinner.png);
	text-indent: -3000px;
	overflow: hidden;
	z-index: 1;
}
.papersize a.smaller{
	background: url(../images/smaller.png);	
}
.paperweight a.thicker, .papersize a.larger{
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 178px;
	background: url(../images/thicker.png);
	text-indent: -3000px;
	overflow: hidden;
	z-index: 1;
}
.papersize a.larger{
	background: url(../images/larger.png);	
}
table.categorylist{
	position: relative;
	border-collapse: collapse;	
	border: 1px solid #221f73;
	left: 32px;
}
table.categorylist td{
	padding: 0;
	background: url(../images/categorybg.png) repeat-x 0 51px;
}
table.categorylist a{
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 14px;
	min-height: 176px;
	background: url(../images/categoryrbg.png) no-repeat right 51px;
}
table.categorylist a.active, table.categorylist a.active strong span{
	color: #ff0000 !important;
}
table.categorylist a strong{
	display: block;
	background: #d9eabe;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	min-width: 70px;
	height: 50px;
	border-bottom: 1px solid #ffffff;
}
table.categorylist a:active strong{
	border-color: #75b129;
}
table.categorylist a strong span{
	line-height: 18px;
	padding: 5px 7px 0;
	color: #221f73;
	white-space: nowrap;
}
table.categorylist a span{
	display: block;
	color: #737373;
	line-height: 25px;
	font-weight: bold;
}
table.categorylist a:hover strong{
	text-decoration: underline;
}
table.categorylist td{
	vertical-align: top;
}
.categorysizes{
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 2px;
}
.categorysizes td{
	padding: 2px 5px;
	text-align: center;
	background: #e9e9e9;
}
.categorysizes tr.label td{
	background: #ffffff;
	font-size: 10px;
	font-style: italic;
}
.categorysizes tr.label td div{
	float: right;
}
.categorysizes tr.header td{
	background: #666666;
	color: #FFFFFF;
	font-weight: bold;
}
.categorysizes td.info{
	font-weight: bold;
}
.categorysizes td.info2{
	font-style: italic;
}
.categorylistv2{
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 15px 0;
}
.categorylistv2 td{
	vertical-align: bottom;
	padding: 0 5px 9px;
	width: 33.3%;
}
.categorylistv2 a{
	color: #737373;
	text-decoration: none;
	text-align: center;
	display: block;
}
.categorylistv2 a:hover{
	text-decoration: underline;
}
.categorylistv2 a img{
	display: block;
	margin: 0 auto 4px;
}
.categorylistv2 a span.catgraphic, .categorylistv2 a span.catname{
	display: block;
}
/* end category list page */

/* product list page */

.productlistv3{
	border-collapse: separate;
	border-spacing: 35px;
	margin: -35px -35px -10px -10px;
}
.productlistv3 td{
	width: 149px;
	text-align: center;
	vertical-align: top;
}
.productlistv3 a{
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	display: block;
}
.productlistv3 a:hover{
	text-decoration: underline;
}
.productlistv3 a span.name{
	display: block;
}
.productlistv3 a .img{
	display: block;
	margin: 0 0 8px 0;
	height: 249px;
}
.productlistv3 a .img img{
	display: block;
	margin: 0 auto;
	max-height: 249px;
	max-width: 149px;
	
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
}
.productlistv3 a.view{
background: url("../images/btnView.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 21px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: -3000px;
    width: 69px;	
}
.productlistv3 a.addtocart{
background: url("../images/btnAddToCart.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 21px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: -3000px;
    width: 88px;	
}

.productlist{
	border-collapse: collapse;
	margin: 0 0 15px 0;
}
.productlist .maintd{
	width: 160px;
	padding: 0 12px 12px 12px;
	vertical-align: top;
}
.productlistimage{
	border-collapse: collapse;
	margin: 0 0 14px 0;
	height: 100px;
	width: 100%;
}
.productlistimage td{
	width: 149px;
	height: 102px;
	padding: 0;
	background-color: #ffffff;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.productlistimage td img{
	display: block;
	margin: 0 auto;
}
.productlist h2{
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	margin: 0 0 2px;
	text-align: center;
}	
.productlist h2 a{
	text-decoration: none;
	color: #666666;
}
.productlist h2 a:hover{
	text-decoration: underline;
}
.productlist .addtocart{
	background: url(../images/btnAddToCart.gif);
	display: block;
	margin: 0 auto;
	width: 88px;
	height: 21px;
	text-indent: -3000px;
	overflow: hidden;
}
.productlist .new{
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
.productlist .view{
	background: url(../images/btnView.gif);
	display: block;
	margin: 0 auto;
	width: 69px;
	height: 21px;
	text-indent: -3000px;
	overflow: hidden;	
}
.productlist .maintd div.price{
	color: #72AB28;
	margin: 0 0 6px 0;
	text-align: center;
}
.productlist .maintd div.price .oldprice{
	display: block;
	font-size: 11px;
}
.productlist .maintd div.price .oldprice span{
	text-decoration: line-through;	
}
.productlist div.price{
	font-size: 16px;
	font-weight: bold;
}
.productlistv2{
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 15px 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.productlistv2 th{
	color: #666666;
	font-weight: bold;
	text-align: center;
}
.productlistv2 > tbody > tr > td{
	vertical-align: middle;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
}
.productlistv2 > tbody > tr > td.addtocart .view{
	background: url(../images/btnView.gif);
    display: block;
    height: 21px;
    overflow: hidden;
    text-indent: -3000px;
    width: 69px;
	 margin: 0 auto;
}
.productlistv2 .even td, .productlistv2 tr:nth-child(2n+1) td{
	background: #FAFAFA;
}
.productlistv2 td.sku{
	white-space: nowrap;
}
.productlistv2 td.name h2, .productlistv2 td.name h2 a{
	font-size: 11px;
	color: #72AB28;
	font-weight: normal;
	margin: 0;
}
.productlistv2 td.price{
	text-align: center;
}
.productlistv2 td.price .oldprice{
	text-decoration: line-through;
	display: block;
}
.productlistv2 td.price .newprice{
	font-weight: bold;
	display: block;
}
.productlistv2 td.quantity input{
	text-align: center;
}
/* end product list page */


/* more information page */
.productinfo{
	float: left;
	width: 430px;
}
.productinfo .mifrm{
	background: url(../images/miPriceBase.gif) repeat-x;
	padding: 20px 20px 40px;	
}
.productinfo .price{
	color: #72ab28;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 15px 0;
}
.productinfo .price span.was{
	display: block;
	color: #737373;
	font-size: 11px;
	font-weight: normal;
}
.productinfo .price span.nowonly{
	display: block;
	font-size: 18px;
	color: #72ab28;
	font-weight: bold;
}
.productinfo .mifrm h2{
	color: #221f73;
	font-size: 16px;
	margin: 0 0 5px;
	padding: 13px 0 0 0;
	clear: both;
}
.productinfo .mifrm ul.products{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
.productinfo .mifrm ul.products li{
	float: left;
	margin: 0 3px 3px 0;
	border: 2px solid #ffffff;
	cursor: pointer;
	transition: border-color 0.4s;
}
.productinfo .mifrm ul.products li:hover{
	border-color: #f6a2b6;
}
.productinfo .mifrm ul.products li.active{
	border-color: #ff0000;
}
.productinfo .mifrm ul.products li img{
	display: block;
	width: 24px;
	height: 24px;
}
div.productselection{
	clear: both;
	border: 1px solid #e8e8e8;
	padding: 8px 8px;
	margin: 0 -20px 25px -20px;
	position: relative;
	top: 20px;
}
div.productselection > label{
	color: #7e7e7e;
	display: block;
	font-size: 12px;
	margin: 0 0 4px 0;
	font-weight: bold;
}
div.productselection select{
	display: block;
	border: 1px solid #a9a9a9;
	margin: 0 0 23px 0;
	color: #444444;
	max-width: 100%;
}
div.productselection fieldset label{
	float: left;
	line-height: 21px;
	font-size: 16px;
}
div.productselection fieldset input{
	vertical-align: middle;
}
div.productselection fieldset input[type="text"]{
	width: 19px;
	height: 15px;
	line-height: 15px;
	font-weight: bold;
	text-align: center;
	padding: 2px 3px;
	border: 1px solid #cfcfcf;
	color: #444444;
	margin: 0 6px 0 6px;
}
.product-description{
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 25px 0;
}

.productgraphic{
	float: right;
	width: 250px;
}
.productgraphic .sku{
	margin: 15px 0 15px 0;
}
h1.productname{
	font-size: 24px;
	line-height: 26px;
}
form.addall{
	margin: 0 0 11px 0;
}
form.addall input[type="submit"]{
	cursor: pointer;
	border: 2px solid #a9a9a9;
	border-radius: 2px;
	background: #f1f0ff;
	line-height: 33px;
	text-align: center;
	color: #221f73;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	width: 100%;
}

.ss_wl_Box{
	position: relative;
	top: -15px;
	left: 2pxpx;
	font-size: 13px !important;
}
.ss_wl_Label{
	color: #72AB28 !important;
	text-decoration: underline;
	padding-left: 0 !important;
}

table.ordering{
	border-collapse: collapse;
}
table.ordering td{
	padding: 5px;
}

/* end more information page */


/* start breadcrumbs styles */
ul.breadcrumbs{
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}
ul.breadcrumbs li{
	display: inline;
	background-image: url(../images/breadcrumbs.gif);
	background-repeat: no-repeat;
	background-position: 100% 5px;
	padding-right: 11px;
	padding-left: 5px;
}
ul.breadcrumbs li.first, ul.breadcrumbs li:first-child{
	padding-left: 0;
}
ul.breadcrumbs li.last, ul.breadcrumbs li:last-child{
	background: none;
}
/* end breadcrumbs styles */


/* Shopping Cart Styles */
.scerrors{
	clear: both;
}
#zip_error{
	text-align: center;
	margin: 0;
	position: relative;
	top: -10px;
}
.line-zip{
	position: relative;
	height: auto !important;
	min-height: 35px;
}
#zip_loading{
	background: url(../images/loading20x20.gif) no-repeat;
	font-size: 11px;
	color: #ff0000;
	line-height: 20px;
	padding: 0 0 0 28px;
	margin: 0 0 0 92px;
	clear: both;
}

.ship_check{
	display: none;
}
.coupons{
	width: 290px;
	background: #e5e5e5 url(../images/sc/couponheader.png) no-repeat;
	float: left;
	margin: 11px 8px 0 0;
}
.couponsinner{
	background: url(../images/sc/couponfooter.png) no-repeat 0 bottom;
	padding: 10px 10px;
}
.coupons p{
	font-weight: bold;
	margin: 0 0 5px 0;
}
.coupons input{
	border: 1px solid #999999;
	width: 147px;
	height: 20px;
	line-height: 20px;
	padding: 4px 5px;
	color: #666666;
	vertical-align: middle;
	margin-right: 4px;
}
.coupons input.button152{
	border: 0;
	width: auto;
	height: auto;
	line-height: normal;
	padding: 0;
	margin: 0;
}

.giftcert{
	width: 485px;
	background: #e5e5e5 url(../images/sc/gcheader.png) no-repeat;
	margin: 0 auto 15px auto;
}
.giftcertinner{
	background: url(../images/sc/gcfooter.png) no-repeat 0 bottom;
	padding: 10px 10px;	
}
.giftcert p{
	font-weight: bold;
	margin: 0 0 5px 0;
}

.giftcert input{
	vertical-align: middle;
}
.giftcert input.giftcert_code{
	border: 1px solid #999999;
	width: 230px;
	height: 20px;
	line-height: 20px;
	padding: 4px 5px;
	color: #666666;
	vertical-align: middle;
	margin-right: 4px;	
}
.giftcert input.giftcert_pin{
	border: 1px solid #999999;
	width: 49px;
	height: 20px;
	line-height: 20px;
	padding: 4px 5px;
	color: #666666;
	vertical-align: middle;
	margin-right: 4px;	
}
.sc-header{
	float: left;
	width: 500px;
}
.showcart{
	text-align: center;
}
.sc-header h1{
	font-weight: normal;
	border: 0;
}
.sc-header p{
	color: #666666;
	font-size: 13px;
}
.sc-header p a{
	font-weight: bold;
}
.sc-safebox{
	float: right;
	width: 220px;
	background: #efefef url(../images/sc/safefooter.png) no-repeat 0 bottom;
	padding: 0 0 6px 0;
	margin: 0 0 10px 0;
}
.sc-safebox h4{
	background: url(../images/sc/safe.png);
	height: 17px;
	text-indent: -3000px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.sc-safebox div.sccol2box{
	text-align: center;
	margin: 0 0 10px 0;
}
.sc-safebox table{
	border-collapse: collapse;
	margin: 0 auto;
}
.sc-safebox table td{
	padding: 0 5px;
	vertical-align: middle;
}
form.order{
	clear: both;
}
h2.checkout-title{
	text-align: center;
}
h2.checkout-title strong{
	display: block;
	color: #ff0000;
}
h2.sc-step{
	line-height: 50px;
	height: 52px;
	background-image: url(../images/sc/step-bg.png);
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding-left: 9px;
	clear: both;
	color: #221f73;
}
table.cart{
	border-collapse: collapse;
}
table.cart th{
	background: #e5e5e5;
	font-weight: bold;
	font-size: 12px;
	line-height: 29px;
	padding: 3px 3px;
	text-transform: uppercase;
	color: #221f73;
}
.sc-note{
	float: left;
	clear: left;
	width: 425px;
	padding: 13px 0 36px 11px;
	font-size: 11px;
}


.scbox{
	width: 940px;
}
h2.finalstep{
	text-align: center;
	font-size: 16px;
}
h2.finalstep strong{
	display: block;
	color: #ff0000;
	font-size: 18px;
}
h1.scheader{
	height: 66px;
	margin: 0;
	text-indent: -3000px;
	overflow: hidden;
	background-repeat: no-repeat;
	border: 0;
}
h1.scheader-checkout{
	background-image: url(../images/sc/step-checkout.png);
}
h1.scheader-ordercomplete{
	background-image: url(../images/sc/step-ordercomplete.png);
}
h2.scstep{
	line-height: 50px;
	height: 52px;
	background-image: url(../images/sc/step-bg.png);
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding-left: 9px;
	clear: both;
	color: #221f73;
}

div.scheader{
	margin: 0 0 12px 0;
}
div.scheader h3{
	font-size: 15px;
	margin: 0 0 9px 0;
	background-image: url(../images/100.jpg);
	background-repeat: no-repeat;
	padding-left: 75px;
	height: 48px;
	padding-top: 10px;
}
div.scheader p{
	font-size: 13px;
	margin: 0 0 41px 0;
}
table.scheader{
	width: 100%;
	margin: 0 0 27px 0;
}
table.scheader td{
	vertical-align: top;
}
.scheader-td2{
	width: 165px;
	padding-left: 12px;
}
.sc-continueshopping{
	float: left;
}
.sc-customerbuttons{
	float: right;
}
.sc-customerbuttons .sc-newcustomer{
	background-image: url(../images/sc/buttons/create_account.gif);
	float: left;
	width: 126px;
	height: 34px;
	text-indent: -3000px;
	overflow: hidden;
}
.sc-customerbuttons .sc-login{
	background-image: url(../images/sc/buttons/account_login.gif);
	float: left;
	width: 115px;
	height: 34px;
	text-indent: -3000px;
	overflow: hidden;
	margin-left: 8px;
}
.sc-customerbuttons p{
	clear: left;
	padding-top: 4px;
	margin-bottom: 0;
}
.sc-address-left, .sc-address-right{
	float: left;
	width: 440px;
}
.sc-address-right{
	margin-left: 20px;
	width: 460px;
}
.sc-address{
	padding: 30px 0 10px 20px;
}
.sc-address .line{
	clear: left;
	height: 35px;
	line-height: 28px;
}
.sc-address label{
	font-weight: bold;
	float: left;
	width: 100px;
	line-height: 28px;
}
.sc-address-right label{
	width: 120px;
}
.sc-address input, .sc-address select{
	float: left;
	border: 1px solid #999999;
	width: 318px;
	height: 20px;	
	padding: 4px 4px;
	color: #666666;
}
.sc-address select{
	height: 30px;
	padding: 0;
	width: 328px;
}



div.sccol2{
	width: 165px;
	background-color: #efefef;
	background-image: url(../images/sc/shoppinghereissafefooter.gif);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
div.sccol2 h4{
	text-indent: -3000px;
	overflow: hidden;
	background-image: url(../images/sc/shoppinghereissafe.gif);
	width: 165px;
	height: 31px;
	margin: 0 0 6px 0;
}
div.sccol2 div.sccol2box{
	text-align: center;
	padding: 0 0 12px 0;
}
div.scshowbasket{
	margin: 0 0 18px 0;
}
table.cart{
	width: 100%;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}
table.cart td{
	padding: 6px 3px;
	vertical-align: middle;
	border-bottom: 1px solid #e5e5e5;
}
table.cart .even td{
	background: #efefef;
}
.cart_quantity input{
	border: 1px solid #999999;
	text-align: center;
	color: #666666;
}
td.cart_delete{
	width: 50px;
}
th.cart_quantity, td.cart_quantity{
	width: 70px;
	padding-right: 20px !important;
}
td.cart_delete br{
	display: none;
}
td.cart_delete input{
	position: relative;
	top: 2px;
}
td.cart_delete, td.cart_quantity, td.cart_image, td.cart_price{
	text-align: center;
}
th.cart_name{
	text-align: left;
}
th.cart_sku, td.cart_sku{
	text-align: left;
}
th.cart_total, td.cart_total{
	text-align: right;
	font-weight: bold;
	padding-right: 20px !important;
}
table.carttotal{
	width: 100%;
	margin: 0 0 12px 0;
}
td.carttotal-td2{
	text-align: right;
}
.totalsbox{
	position: relative;
	margin: 0 0 16px 0;
}
.totalsbox .clear{
	height: 1px;
}
table.totals{
	clear: right;
	float: right;
	border-collapse: collapse;
	margin: 12px 0 12px 0;
	z-index: 1;
	position: relative;
}
.totalsbox table.totals{
	margin-bottom: 0;
}
table.totals td{
	padding: 3px;	
}
table.totals td.totals{
	padding-right: 18px;
}
table.totals tbody tr:first-child{
	text-transform: uppercase;
	font-weight: bold;
}
table.totals td.totals_txt, table.totals td.totals_all_txt{
	text-align: left;
	font-weight: bold;
	padding-right: 24px;
}
table.totals td.totals_all_txt{
	font-size: 16px;
	font-weight: bold;
	background: #e5e5e5;
	padding: 7px 24px 7px 6px;
	border: 0;
}
table.totals td.totals_all{
	background: #e5e5e5;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 18px 3px 3px;
	border: 0;
}
table.totals td.totals{
	text-align: right;
}
.scbuttons{
	clear: both;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
	font-size: 14px;
	margin: 0 0 25px 0;
	padding: 0 20px;
}
.scbuttons input{
	margin-right: 30px;
	vertical-align: middle;
}
.coupontbl td{
	vertical-align: top;
}
.coupontbl-td1{
	padding-right: 6px;
	padding-top: 7px;
}
.coupontbl-td2{
	padding-top: 3px;
	padding-right: 8px;
}
.coupontbl-td2 input{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
	width: 160px;
	height: 18px;
	padding: 2px 3px;
}
td.carttotal-td1{
	padding-top: 12px;
}
td.carttotal-td1 div{
	margin: 0 0 24px 0;
}
td.carttotal-td1, td.carttotal-td2{
	vertical-align: top;
}
.scshipping-td1, scshipping-td2{
	vertical-align: top;
}
.scshipping-td1{
	width: 373px;
	padding-right: 22px;
}
.scshipping-td2{
	width: 335px;
}
.scshipping-td2 h3{
	font-size: 15px;
	margin: 0 0 12px 0;
}
.scshipping-td2 p{
	margin: 0 0 12px 0;
	font-size: 13px;
}
.scshipping-td2 p.wwshipping{
	background-image: url(../images/intl_shipping.jpg);
	text-indent: -3000px;
	overflow: hidden;
	width: 300px;
	height: 150px;
	margin: 0 auto 12px;
}
table.scshipping{
	margin: 0 0 12px 0;
}
a.sccustomers{
	font-size: 11px;
	display: block;
	margin: 0 0 12px 0;
}
table.zipncountry{
	margin: 0 0 15px 0;
}
td.zipncountry{
	vertical-align: top;
}
table.zipncountry .button383{
	vertical-align: top;
}
.scshipping-td1 .zipncountry input{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;	
}
.scshipping-td1 select{
	width: 185px;
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
}
.zipncountry_txt{
	padding-right: 21px;
}
table.taxnship{
	border-collapse: collapse;
	margin: 0 0 0 0
}
.taxnship td{
	padding: 0 5px 10px 0;
}
table.taxnship .explainthis{
	cursor: pointer;
	position: relative;
}
table.taxnship .explainthis span.link{
	color: #0000ff;
	text-decoration: underline;
}
table.taxnship .explainthis span.p{
	border: 2px solid #679528;
	border-radius: 5px;
	position: absolute;
	z-index: 1;
	top: 18px;
	left: 0;
	padding: 12px;
	color: #000000;
	background: #ffffff;
	display: none;
}
table.taxnship .explainthis:hover span.p{
	display: block;
}
table.taxnship .explainthis span.p h3{
	margin: 0 0 15px 0;
	font-size: 13px;
	font-weight: bold;
	width: 365px;
}
table.taxnship .explainthis span.p p:last-child{
	margin: 0;
}

.taxnship_hdr{
	font-weight: bold;	
}
div.recalculate{
	margin: 0 0 20px 100px;
}
div.cartnote{
	border-top: 1px solid #cccccc;
	text-align: center;
	padding: 10px 0 0 0;
	clear: both;
}
div.cartnote strong.main{
	color: #ff0000;
	display: block;
	font-family: courier;
}
div.anychanges{
	text-align: center;
	font-size: 11px;
	font-style: italic;
	margin: 0 0 20px 0;
}
div.sc-payment{
	text-align: center;
}
div.sc-checkout{
	clear: both;
	background: #e5e5e5;
	padding: 20px;
	text-align: center;
	font-size: 14px;
	margin: 0 0 20px 0;
}
div.sc-checkout .google_button{
	margin: 0 auto;
}
div.sc-checkout-payment{
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
div.sc-checkout-payment .pay_holder{
	margin: 0 auto;
}
div.sc-checkout select{
	margin: 0 0 10px;
	border: 1px solid #999999;
	color: #666666;
}

.sc-instructions{
	font-family: Arial, Helvetica, sans-serif;
	width: 550px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}
.sc-instructions p{
	margin: 0;
}
.sc-instructions h4{
	color: #ff0000;
	text-decoration: underline;
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 11px;
}
.sc-instructions p{
	color: #000000;
	font-style: italic;
	font-size: 11px;
	line-height: 14px;
}

table.bill_addr, table.ship_addr{
	width: 100%;
	border-collapse: collapse;
}
table.bill_addr td, table.ship_addr td{
	padding: 0 0 5px 0;
}
.copythiptobill{
	padding: 16px 0 15px 0 !important;
}
.copythiptobill span{
	padding: 0 0 0 6px;
	font-weight: bold;
	font-size: 13px;
}

#useshipping{
  -ms-transform: scale(1.6); /* IE */
  -moz-transform: scale(1.6); /* FF */
  -webkit-transform: scale(1.6); /* Safari and Chrome */
  -o-transform: scale(1.6); /* Opera */
  padding: 7px;
	
}
.bill_addr_hdr, .ship_addr_hdr{
	background-color: #594526;
	text-align: left;
	font-weight: bold;
	line-height: 49px;
	height: 52px;
	padding: 0 0 1px 12px !important;
	color: #ffffff;
	font-size: 20px;
	width: 370px;
	text-indent: -3000px;
	overflow: hidden;
}
.bill_addr_hdr{
	background: url(../images/sc/billing_address.png) no-repeat right 0;
	padding-bottom: 10px !important;
}
.ship_addr_hdr{
	background: url(../images/sc/shipping_address.png) no-repeat;
	padding-bottom: 60px !important;
}
.cvv2{
	width: 83px !important;
}
table.addr_name{
	border-collapse: collapse;
	empty-cells: hide;
}
table.addr_name td{
	padding: 0 5px 0 0;
	empty-cells: hide;
}

table.addr{
	margin: 0 0 12px 0px;
	width: 100%;
	border-collapse: collapse;
}
table.addr > td{
	width: 50%;
}
.addr_val select{
	width: 223px;
}
td.addr{
	text-align: left;
	font-weight: bold;
	width: 140px;	
}
td.addr_val input, td.addr_val select{
	border: 1px solid #999999;
	color: #666666;
	float: left;
	height: 20px;
	padding: 4px;
	width: 290px;	
}
td.addr_val select{
    height: 30px;
    padding: 5px;
    width: 300px;	
}

td.addr_foot{
	text-align:center;
	padding: 15px 30px 10px 0;
}
.emailbox{
	margin: 0 0 15px 0;
}
.requiredbox{
	width: 50%;
	text-align: right;
}
td.addr_foot span#E_Email{
	font-weight: bold;
	font-size: 14px;
}
td.addr_foot input{
	border: 1px solid #999999;
    color: #666666;
    height: 20px;
    padding: 4px;
    width: 290px;	
	 margin-left: 15px;
}
#zipnotice{
	position: absolute; 
	background: #f0f0f0;;
	border: 1px solid #9a9a9a;
	border-radius: 4px;
	padding: 9px;
	width: 252px; 
	color: #ff0000; 
	display: none;
	margin-top: 30px;
}
.sccustom5{
	text-align: center;
}
.customtext{
	text-align: center;
	margin: 0 0 10px 0;
}
.customtext p{
	font-weight: bold;
	margin: 0 0 4px 0;
	color: #ff0000;
	font-size: 23px;
}
.customtext p span{
	color: #000000;
}
.customtext textarea{
	border: 1px solid #7f9db9;
}
table.comm{
	margin: 0 0 8px 0;
}
textarea.comm{
	border: 1px solid #999999;
	width: 589px;
	height: 68px;
}
.returntocart{
	margin-left: 2px;
}
.sccustom3 input{
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
	color: #666666;
	padding: 4px;	
}
td.comm_hdr{
	font-weight: bold;
	text-align: center;
}
.sccustom3{
	margin: 0 0 20px 0;
}
.sccustom4{
	margin: 0 0 20px 0;
}
.sccustom4 h4{
	background: #fff799;
	padding: 3px 6px;
	margin: 0 0 10px 0;
	text-align: center;
}
.sccustom4 h4 input{
	vertical-align: middle;
}
.sccustom4 p{
	line-height: 15px;
	font-size: 13px;
	font-style: italic;
}
.sccustom4 p strong em{
	color: #ff0000;
	font-style: normal;
}

table.payment{
	margin: 0 auto 12px;
	border-collapse: collapse;
}
table.payment td{
	padding: 4px 3px 4px 3px;
}
table.payment td a{
	line-height: 30px;
}
table.payment input{
	border: 1px solid #999999;
	color: #666666;
	height: 20px;
	padding: 4px;
	width: 218px;	
	float: left;
	margin-right: 6px;
}
table.payment select{
	border: 1px solid #999999;	
	float: left;
	padding: 5px;
	height: 30px;
	margin-right: 6px;
}
table.payment select#selPaytype{
	border: 1px solid #999999;	
	width: 228px;	
	float: left;
}

td.payment_hdr{
	font-weight: bold;
	text-align: center;
}
td.payment{
	text-align: left;
	font-weight: bold;
}
.scshippingfooter{
	text-align: center;
	margin: 0 0 12px 0;
}
.scshippingfooter strong{
	font-size: 14px;
}
.scshippingbuttons{
	padding: 0 0 25px 0;
}
.scshippingbuttons input{
	display: block;
	margin: 0 auto 12px;
}
.scemail{
	text-align: center;
	margin: 0 0 12px 0;
}
.sc-orderinginstructions{
	clear: both;
}
.sc-orderinginstructions .instruct_hdr{
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
}
.instruct{
	border-collapse: collapse;
}
.instruct td{
	padding: 0 0 10px;
}
.sc-orderinginstructions textarea{
	width: 928px;
	height: 130px;
	border-color: #ABADB3 #DBDFE6 #DBDFE6;
   border-right: 1px solid #DBDFE6;
   border-style: solid;
   border-width: 1px;
	padding: 5px;
}

.sc-checkout-buttons{
	text-align: center;
}
div.crosssell{
	padding: 0 0 1px 0;
}
div.crosssell h3{
	color: #72AB28;
	margin: 0 0 15px 0;
	background: #FAFAFA;
	font-size: 16px;
	padding: 5px;
	text-align: center;
}
div.crosssell .productlist{
	margin-left: auto;
	margin-right: auto;
}
/* Shopping Cart Styles */


label.error {
    color: #FF0000;
    font-size: 11px;
    font-style: italic;
}
input.error{
	border-color: #ff0000 !important;
}

/* Customer pages */
h1.cust_name{
	text-align: center;
	font-size: 18px;
}
table.view_edit{
	margin: 0 auto;
	border-collapse: collapse;
}
table.view_edit td{
	padding: 3px 5px;
}
.crlogin form{
	width: 360px;
	padding: 0 380px 0 0;
	margin: 80px auto 20px;
	position: relative;
}
.loginfrm label{
	display: block;
	color: #000000;
	text-transform: lowercase;
	margin: 0 0 8px 0;
	font-size: 14px;
}
.crlogin form input.txt{
	margin: 0 0 18px 0;
	display: block;
	width: 348px;
}
select.orders, select.shipping, select.payment_accounts{
	height: auto;
	min-width: 250px;
	margin-right: 15px;
}
input.button187, input.button189{
	margin: 0 0 15px 0;
}
.crlogin form label.error{
	display: block;
	margin-top: -16px;	
}
.regfrm form label.error{
	display: block;
	margin-top: -11px;		
	font-size: 11px;
}

.crlogin form .note{
	text-align: right;
	font-size: 11px;
	margin: 0 0 60px 0;
	color: #000000;
}
.crlogin form .note a{
	text-decoration: underline;
}
.crlogin form .submit input, .crlogin form .submit button{
	background: #679528;
	color: #ffffff;
	padding: 1px 7px 3px 9px;
	text-transform: uppercase;
	border: 0;
	font-weight: bold;
	float: right;
	cursor: pointer;
	font-size: 11px;
}

.newcsutomer{
	background: #e8eadf;
	position: absolute;
	right: 0;
	top: 0;
	width: 320px;
	height: 100%;	
	padding: 0 20px;
}
.newcsutomer h3{
	padding: 20px 0 0 0;
	margin: 0 0 10px 0;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}
.newcsutomer p{
	margin: 0 0 25px 0;
}
.newcsutomer a{
	background: #000000;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 9px 4px 10px;
	font-size: 11px;
}
#forgotpasswordpopup{
	background: #ffffff;
	padding: 15px;
	border: 1px solid #999999;
}
#forgotpasswordpopup form legend{
	display: block;
	margin: 0 0 10px 0;
	font-size: 16px;
}
#forgotpasswordpopup form label{
	line-height: 30px;
	float: left;
	margin-right: 10px;
}
#forgotpasswordpopup form .txt{
	width: 200px;
}
#forgotpasswordpopup form input[type='submit']{
	background: #E1571A;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Lucida Grande;
	font-weight: bold;
	padding: 2px 9px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;	
	border: 0;
	margin: 10px 0 0 0;
	cursor: pointer;
}
#forgotpasswordpopup .forgotpasswordpopup_close{
	position: absolute;
	top: -5px;
	right: -5px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	overflow: hidden;
	text-indent: -3000px;
	background: url(../images/close.gif);
}
#forgotpasswordpopup .loading{
	background: url(../images/loading.gif) no-repeat center 0;
	min-height: 22px;
	margin: 10px auto 0;
}
#forgotpasswordpopup .loading-no{
	background: none;
	color: #ff0000;
}

.validation-advice{
	color: #E05314;
	font-size: 10px;
	background: url(../images/validation.gif) no-repeat 3px 2px;
	padding: 0 0 0 10px;
	line-height: 10px;
	position: absolute;
}

.regfrm .colleft{
	float: left;
	width: 332px;
	padding: 12px 16px;
	margin: 0 0 0 -10px;
}
.colright{
	float: left;
	background: #f2f0ed;
	width: 332px;
	padding: 12px 16px;
	margin: 0 0 0 20px;
}
.regfrm .colleft p{
	font-weight: bold;
}
.colright p{
	font-weight: bold;
	font-size: 11px;
}
.frm label{
	display: block;
	font-size: 14px;
	margin: 0 0 8px 0;
}
.frm label .required{
	color: #ff0000;
}
.frm input.txt{
	display: block;
	margin: 0 0 10px 0;
	border: 1px solid #D8D8D8;
	width: 320px;
	padding: 4px;
	height: 20px;
}
.frm select.txt{
	display: block;
	margin: 0 0 10px 0;
	border: 1px solid #D8D8D8;
	padding: 4px 0 4px 4px;
	width: 330px;
}
table.save_payment{
	margin: 0 0 25px 0;
}
table.email_type{
	margin: 25px 0;	
}
table.addr_name input{
	width: 150px;
}
table.addr_name td, table.email_pw td{
	padding: 0 10px 0 0;
	vertical-align: middle;
}
table.pw, table.challenge{
	margin: 0 0 20px 0;
}
table.challenge td select{
	width: 282px;
}
table.pw td, table.challenge td{
	padding: 5px 10px 5px 0;
	vertical-align: middle;
}
/* End Customer pages */

/* Wishlist */
div.ss_wl_Box {text-align:left; white-space: nowrap; padding: 0px; margin: 5px 0px; width: 200px; max-width: 250px; position: relative; outline: none; cursor: pointer; clear: both; display: none; z-index: 200;}
div.ss_wl_Lists {overflow: hidden; clear: both; cursor: default; position: absolute; display: none;}
span.ss_wl_List {display: block;}
span.ss_wl_Label {display: inline-block; clear: none; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; padding: 8px 14px; text-align: left; color: #000; overflow: hidden; font-size: 86%;}
span.ss_wl_Button img, span.ss_wl_Button {z-index: 2;}
div.ss_wl_Box div.ss_wl_Lists {top: 28px; left: 0px; width: 100%; overflow: visible;}
span.ss_wl_List {padding: 4px 8px; margin: 0px; font-size: 90%; text-align: left; background: #FEFEFE; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC;}
span.wl_priv {margin-left: 4px; padding-right: 8px; font-size: 70%; opacity:0.8; filter:alpha(opacity=80);}
span.ss_wl_List:hover {background: #EFEFEF;}
div.ss_wl_Lists span.ss_wl_List:last-child {border-bottom: 1px solid #CCC; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; -moz-border-bottom-left-radius: 8px; -moz-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px;}
div.ss_wl_Lists span.ss_wl_List:first-child {border-top-right-radius: 8px; -moz-border-top-right-radius: 8px; -webkit-border-top-right-radius: 8px;} 
/* End Wishlist */

/* Start Search Results Styles */
.search_table{
	width: 100%;
	margin: 0 0 12px 0;
}
.search_field{
	width: 200px;
	padding-right: 3px;
}
.search_info{
	background-color: #FFFFFF;
	border: 1px solid #EFEFEF;
	padding: 6px;
}
.search_info table{
	width: 100%;
}
.search_info td{
	vertical-align: top;
	padding: 2px 6px;
}
.search-count{
	font-size: 11px;	
}
.search-results-page{
	text-align: right;
	font-size: 11px;
}
.search-prevnext{
	
}
.search-sortby{
	text-align: right;
}

.search-separator{
	display: block;
	margin: 6px 0 12px 0;
	background-color: #88ae85;
	height: 2px;
	overflow: hidden;
	border: 0;
	clear: both;
}
.search-productimage{
	float: left;
	width: 66px;
	margin: 0 0 12px 0;
}
.search-content{
	float: left;
	width: 550px;
	margin: 0 0 12px 0;
}
.search-content .search-name{
	font-size: 14px;
	display: block;
	margin: 0 0 2px 0;
}
.search-content .search-sku{
	color: #CCCCCC;
}
.search-subproducts strong{
	display: block;
	padding: 10px 0 10px;
	font-size: 12px;
}

.search-moreinfo{
	float: right;
	font-size: 14px;
}

.search-foundincaption{
	clear: both;
	font-weight: bold;
	background-color: #F1F6F0;
	font-size: 11px;
	padding: 3px;
	margin: 0 0 3px 0;
}
a.search-foundin{
	font-size: 11px;
	font-weight: normal;
}
.search-pipeline{
	font-size: 11px;
	padding: 0 3px 0 6px;
}

/* End Search Results Styles */

/* Start Gift Certificate Styles */
.gc-buttons{
	text-align: center;
}
.gc-steps{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.gc-number{
	font-size: 18px;
}
.gc-policy{
	font-size: 10px;
}
.gc-separator{
	display: block;
	margin: 6px 0 12px 0;
	background-color: #88ae85;
	height: 2px;
	overflow: hidden;
	border: 0;
}
/* End Gift Certificate Styles */

a.addtocart{
	display: none !important;
}

a.view{
	display: none !important;
}

table#ordering input[type='submit'] {
	 display: none !important;
}

table#ordering input[type='image'] {
         display: none !important;
}

div.addtowishlist{
	display: none !important;
}

input[type='image']{
	display: none !important;

}
